/* CSS Document */
/***************************
 ** header
 */
/* ▼TOPページのheader▼ */
/*TOPのヘッダーは、animationの関係上absoluteを指定*/
#header_top {
  padding: 1rem 0;
  border-bottom: 1px solid #c9c9c9;
  background-color: #fff;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
/*TOPのヘッダーが上からスライドイン*/
.slide_in {
  animation-name: SlideIn; /*keyframes 指定*/
  animation-duration: 10s; /*アニメーションにかかる時間*/
  animation-delay: 0s; /* アニメーションがいつ始まるか*/
  animation-fill-mode: forwards;
}
@keyframes SlideIn {
  0% {
    transform: translateY(-3000px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}
/* ▲TOPページのheader▲ */
/*下層ページのヘッダー*/
.header_lower {
  padding: 1rem 0;
  border-bottom: 1px solid #c9c9c9;
  background-color: #fff;
}
header .logo {
  /*flex-basis: 30%;*/
  margin-left: 0.5rem;
}
header .logo img {
  width: 210px;
}
header .pc_tel {
  text-align: right;
  font-size: 80%;
}
header .flex_container {
  display: flex;
  justify-content: flex-end;
  padding-right: 7rem;
}
#menu .headerR a {
  padding:  0;
}
.headerR img {
  /*width: 34px;*/
  width: 45px;
}
#header_tel img {
  width: 280px;
}
#headerLink {
  display: flex;
  margin-top: 10px;
  justify-content: space-between;
}
#headerLink #header_gurunavi {
  background: #6d514c;
  padding: 0 0.3em;
  color: #fff;
  font-size: 70%;
}
#headerLink ul.gurunavi_language li {
  display: inline;
  margin-left: 5px;
}
#headerLink ul.gurunavi_language li a {
  text-decoration: underline;
  font-size: 70%;
  color: #c53d43;
}
/*▼新メニュー　cssだけでドロップダウン*/
#menu {
  list-style-type: none;
  flex-basis: 80%;
  height: 40px;
  margin: 10px auto;
  /* padding: 0 7rem 0 0;*/
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", 'Noto Serif JP', serif;
}
#menu li {
  position: relative;
  /* width: 14.285%;*/
  float: left;
  /*margin: 0 5% 0 0;*/
  margin: 0 3% 0 0;
  padding: 0;
  text-align: center;
  z-index: 100;
}
#menu li a {
  display: block;
  margin: 0;
  padding: 13px 0;
  color: #333;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
}
#menu li a span {
  font-size: 12px;
  font-weight: normal;
}
#menu li ul {
  list-style: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
#menu li:last-child ul {
  /*  left: -100%;
  width: 100%*/
}
#menu li ul li {
  overflow: hidden;
  width: 200%;
  height: 0;
  color: #fff;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}
#menu li ul li a {
  padding: 13px 15px;
  background: #fff;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
}
#menu li:hover > a {
  background: #fff;
  color: #333;
}
#menu li:hover ul li {
  overflow: visible;
  height: 38px;
  border-bottom: 1px solid #fff;
}
#menu li:hover ul li:first-child {
  border-top: 0;
}
#menu li:hover ul li:last-child {
  border-bottom: 0;
}
/*▲新メニュー　cssだけでドロップダウン*/
@media screen and (max-width: 1024px) {
  #menu {
    display: none;
  }
}
@media screen and (min-width:1025px) and (max-width:1500px) {
  h1.logo {
    flex-basis: 6%;
    margin-right: 3%;
  }
  #menu {
    list-style-type: none;
    flex-basis: 70%;
    height: 40px;
    margin: 10px auto;
    /* padding: 0 7rem 0 0;*/
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", 'Noto Serif JP', serif;
  }
  #menu li {
    position: relative;
    /* width: 14.285%;*/
    float: left;
    margin: 0 2% 0 0;
    padding: 0;
    text-align: center;
    z-index: 100;
  }
  #menu li a,
  #menu .headerR a {
    display: block;
    margin: 0;
    padding: 13px 0;
    color: #333;
    font-size: 15px;
    font-weight: bold;
    line-height: 1;
    text-decoration: none;
  }
  #menu li a span {
    display: none;
  }
  #menu .headerR a span {
    display: block;
  }
  .headerR img,
  .headerR br {
    display: none;
  }
}
@media screen and (max-width: 736px) {
  header {
    margin-bottom: 0;
  }
  header .wrapper {
    padding: 0.5rem;
    border-bottom: #6d514c 1px solid
  }
  header .logo {
    width: 100%;
    text-align: left;
  }
  header .logo img {
    width: 42%;
    margin-bottom: 0.3rem;
    max-width: 250px;
  }
}
/***************************
 ** スマホ時のみ　headerのtel
 */
@media screen and (max-width: 736px) {
  .sp_tel {
    text-align: center;
    margin-bottom: 0.3rem;
  }
  .sp_tel .inner {
    padding: 0.5rem;
  }
  .sp_tel .sp_telimg img {
    width: 70%;
  }
  .instagram {
    margin: 0 0.5rem 0 0;
    text-align: right;
  }
  .instagram img {
    width: 14%;
  }
}
/***************************
 ** コンテンツ内のtel
 */
.contents_tel {
  text-align: center;
}
@media screen and (max-width: 736px) {
  .contents_tel img {
    width: 100%;
    margin-bottom: 1rem;
  }
}
/***************************
 ** main
 */
main {
  display: block;
}
/***************************
 ** fv*/
/*--------▼jquery.bgswitcher.jsで背景のスライド--------*/
/*↓スライド上のテキスト*/
.bg-slider {
  width: 100%;
  height: 92vh;
  background-position: center center;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
}
/*--------▲jquery.bgswitcher.jsで背景のスライド--------*/
/*--------▼背景の画像のスライドcssのみで作成--------*/
.fv {
  width: 100%;
}
/*--------▲背景の画像のスライドはcssのみで作成--------*/
/*--------▼文字の画像のスライドはcssのみで作成--------*/
.slide-show {
  width: 366px;
  max-width: 100%;
  position: relative;
  text-align: center;
  z-index: -1;
}
.slide-show img {
  animation: show 30s infinite;
  max-width: 100%;
  height: auto;
  opacity: 0;
  position: absolute;
  right: -400px;
  top: 9vh;
}
/* 透過0→1→0で消えたり見えたり*/
@keyframes show {
  0% {
    opacity: 0
  }
  10% {
    opacity: 1
  }
  15% {
    opacity: 1
  }
  20% {
    opacity: 0
  }
}
.slide-show img:nth-of-type(1) {
  position: relative;
}
.slide-show img:nth-of-type(2) {
  animation-delay: 5s;
}
.slide-show img:nth-of-type(3) {
  animation-delay: 10s;
}
.slide-show img:nth-of-type(4) {
  animation-delay: 15s;
}
.slide-show img:nth-of-type(5) {
  animation-delay: 20s;
}
.slide-show img:nth-of-type(6) {
  animation-delay: 25s;
}
/*
.slide-show img:nth-of-type(7) {
    animation-delay: 30s;
}
*/
@media screen and (max-width: 1200px) {
  .slide-show img {
	right: -300px;
  }
}
@media screen and (max-width: 736px) {
  /*.slide-show{
	width: 80%;
}
	*/
  .slide-show img {
    width: 70%;
  }
  .slide-show img {
    animation: show 30s infinite;
    max-width: 100%;
    height: auto;
    opacity: 0;
    position: absolute !important;
    left: 0;
    right: 0;
    top: 6vh;
    bottom: 0;
    margin: auto;
  }
}
/*--------▲文字の画像のスライドはcssのみで作成--------*/
/*--------▼センター配置文字--------*/
.bg-center_title {
  max-width: 100%;
  width: 465px;
  text-align: center;
  position: absolute;
  z-index: 99;
  left: 100px;
  bottom: 80px;
}
.bg-center_title img {
  height: auto;
}
@media screen and (max-width: 736px) {
  .bg-center_title {
	left: auto;
	bottom: 120px;
    width: 80%;
  }
  .bg-center_title img {
    max-width: 100%;
    height: auto;
  }
}
/*--------▲センター配置文字--------*/

/***************************
 ** contents
 */
.contents .wrapper {
  padding: 3rem 0;
}
@media screen and (max-width: 1024px) {
  .contents .wrapper {
    padding: 3rem 1rem;
  }
}
@media screen and (max-width: 736px) {
  .contents .wrapper {
    padding: 2rem 0.5rem;
  }
}
/***************************
 ** section
 */
section {
  /* margin-bottom: 3rem;*/
}
section .sec_txt {
  text-align: center;
  font-size: 1.2rem;
  line-height: 2;
  margin-bottom: 2rem;
}
section .sec_txt_w {
  text-align: center;
  font-size: 1.2rem;
  line-height: 2;
  margin-bottom: 2rem;
  color: #fff;
}
@media screen and (max-width: 736px) {
  section {
    /* margin-bottom: 0.5rem;*/
  }
  section .sec_txt, section .sec_txt_w {
    text-align: left;
    font-size: 1rem;
    line-height: 2;
    margin-bottom: 2rem;
  }
}
/***************************
 ** TOPページ #top のお知らせ */
.h2_top_info {
  padding: 0.8rem;
  color: #000;
  text-align: center;
  font-size: 2rem;
  font-family: "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", 'Noto Serif JP', serif;
  font-weight: bold;
  margin-bottom: 2.5rem;
  line-height: 1.2;
}
@media screen and (max-width: 736px) {
  .h2_top_info {
    padding: 0.5rem;
    font-size: 1.4rem;
    margin-bottom: 1rem;
  }
}
/***************************
 ** TOPページ #top */
.top_info {
  text-align: center;
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1.5;
}
.top_info_box {
  border: 2px #333 solid;
  padding: 1rem;
  width: 60%;
  margin: 0 auto;
}
.top_info a {
  color: #c53d43;
  font-weight: bold;
  text-decoration: underline;
}
/*おしながきボタン*/
.oshinagaki_btn {
  width: 400px;
  line-height: 50px !important;
  margin: 0 auto 4rem;
  font-size: 1.2rem;
}
.oshinagaki_btn a {
  display: block;
  cursor: pointer;
  font-weight: bold;
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #b28500;
  color: #fff;
  border-radius: 5px;
  position: relative;
}
.top_banner {
  text-align: center;
  margin-bottom: 2rem;
  font-size: 1.2rem;
  color: #fff;
}
.top_banner span {
  font-size: 1rem;
}
.top_banner img {
  margin-bottom: 0.5rem;
}
.top_banner p {
  flex-basis: 30%;
}
.top_banner p:nth-child(2) {
  margin: 0 5rem;
}
.top_lunch {
  max-width: 880px;
  text-align: center;
  margin: 0 auto 2rem;
}
.top_lunch img {
  border: 2px #fff solid;
}
.news {
  display: flex;
  max-width: 980px;
  margin: 0 auto;
  border-bottom: 1px #c7c7c7 solid;
  justify-content: space-between;
  align-items: center;
}
.news dt {
  flex-basis: 88%;
  font-size: 1.2rem;
  line-height: 1.6;
  margin: 1rem;
}
.news span.dating {
  font-size: 1rem;
  color: #333333;
  font-weight: normal;
}
.news span.news_txt {
  font-size: 1.1rem;
  color: #333333;
  font-weight: normal;
}
.news dt span {
  color: #c53d43;
  font-weight: bold;
}
.news dt span.big_txt {
  font-size: 1.5rem;
}
.news dt span.black {
  color: #000;
  font-weight: bold;
}
.news dd {
  flex-basis: 12%;
  background-color: #b28500;
  padding: 0.1rem;
  text-align: center;
  border-radius: 0.5rem;
  margin: 1.5rem 0;
  display: block;
  font-size: 0.8rem;
  height: 1.5rem;
}
.news dd a {
  color: #fff;
}
.news_img {
  text-align: center;
  margin: 2rem;
}
/*新着情報のボタン*/
.news_btn {
  width: 300px;
  line-height: 40px !important;
  margin: 0 auto 4rem;
  font-size: 1rem;
}
.news_btn a {
  display: block;
  cursor: pointer;
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #b28500;
  color: #fff;
  border-radius: 5px;
  position: relative;
}
/*トップページ　カレンダー*/
#top_calendar {
  text-align: center;
  margin: 2rem auto;
  max-width: 800px;
}
#top_calendar .schedule_calender {
  width: 100%;
  margin-bottom: 10px;
  height: 600px;
}
.top_calendar_txt {
  text-align: left;
  font-size: 1.1rem;
  font-weight: bold;
  max-width: 800px;
  margin: 0 auto 1.5rem;
}
/*カレンダー下ご予約はこちらボタン*/
.reservation_btn {
  width: 400px;
  line-height: 50px !important;
  margin: 0 auto 1.5rem;
  font-size: 1.2rem;
}
.reservation_btn a {
  display: block;
  cursor: pointer;
  font-weight: bold;
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #c53d43;
  color: #fff;
  border-radius: 5px;
  position: relative;
}
/*カレンダーボタン*/
.calendar_btn {
  width: 400px;
  line-height: 50px !important;
  margin: 0 auto 1.5rem;
  font-size: 1.2rem;
}
.calendar_btn a {
  display: block;
  cursor: pointer;
  font-weight: bold;
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #b28500;
  color: #fff;
  border-radius: 5px;
  position: relative;
}
/*footer上のコメント*/
.top_comment {
  color: #6d514c;
  text-align: center;
  font-size: 1.6rem;
  font-family: "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", 'Noto Serif JP', serif;
  font-weight: bold;
  line-height: 1.5;
}
@media screen and (max-width: 736px) {
  .top_info {
    font-size: 1rem;
  }
  .top_info_box {
    width: 80%;
  }
  /*おしながきボタン*/
  .oshinagaki_btn {
    width: 96%;
    font-size: 1rem;
  }
  .top_banner {
    margin-bottom: 0;
    font-size: 1rem;
  }
  .top_banner span {
    font-size: 0.8rem;
  }
  .top_banner p {
    margin-bottom: 2rem;
  }
  .top_banner p:nth-child(2) {
    margin: 0 0 2rem;
  }
  .top_banner img {
    width: 80%;
  }
  .news dt {
    flex-basis: 100%;
    font-size: 1rem;
    margin-bottom: 1rem;
  }
  .news dd {
    flex-basis: 100%;
    background-color: #b28500;
    padding: 0.3rem;
    text-align: center;
    border-radius: 0.5rem;
    margin: 0 auto 2rem;
    display: block;
    font-size: 0.8rem;
    width: 60%;
  }
  .news span.news_txt {
    font-size: 0.9rem;
  }
  /*新着情報のボタンボタン*/
  .news_btn {
    width: 60%;
    font-size: 1rem;
  }
  /*トップページ　カレンダーSP
*/
  #top_calendar .schedule_calender {
    width: 100%;
    margin-bottom: 10px;
    height: 450px;
  }
  .top_calendar_txt {
    text-align: left;
  }
  /*予約ボタンSP*/
  .reservation_btn {
    width: 96%;
    font-size: 1rem;
  }
  /*カレンダーボタンSP*/
  .calendar_btn {
    width: 96%;
    font-size: 1rem;
  }
  /*footer上のコメント*/
  .top_comment {
    font-size: 1.2rem;
  }
}
/***************************
 ** 懐石料理　#courses */
.courses_page_link {
  /*	display: flex;*/
  margin: 4rem 0 4rem;
}
.courses_page_link li {
  background-color: #666666;
  color: #fff;
  /*display: block;*/
  padding: 1.5rem 0.5rem;
  margin: 0 1rem;
  flex-basis: 25%;
  text-align: center;
  font-family: "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", 'Noto Serif JP', serif;
  font-size: 1.2rem;
  position: relative;
  display: inline-block;
  text-decoration: none;
}
.courses_page_link li a {
  color: #fff;
  display: block;
}
.courses_page_link li:before {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-bottom: solid 2px #fff;
  border-right: solid 2px #fff;
  position: absolute;
  top: 50%;
  right: 10%;
  margin-top: -6px;
  transform: rotate(45deg);
}
/*flexboxの内容　ブロック*/
.courses_block {
  text-align: center;
  margin: 0 1rem 3rem;
  flex-basis: 33.3%;
  padding: 0.2rem;
}
.courses_block hr {
  border-bottom: 1px solid #6d514c;
  margin-bottom: 2rem;
  width: 80%;
}
.courses_block img {
  margin-bottom: 1rem;
  width: 80%;
}
/*ブロック1つの場合*/
.courses_block01 {
  text-align: center;
  margin: 0 auto 3rem auto;
  width: 50%;
  padding: 0.2rem;
}
hr.hr_100 {
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  width: 100%;
}
/*スライダー以外*/
.courses_lunch {
  max-width: 880px;
  text-align: center;
  margin: 0 auto 2rem;
}
.courses_lunch img {
  border: 2px #fff solid;
}
.courses_note {
  border: #C53D43 1px solid;
  color: #C53D43;
  margin: 0 auto 4rem;
  text-align: center;
  width: 98%;
  padding: 0.3rem 0;
  font-weight: bold;
}
.courses_txt {
  text-align: center;
  margin: 0 auto 0.5rem auto;
  width: 80%;
}
.courses_copy {
  background-color: #6d514c;
  text-align: center;
  color: #fff;
  margin: 0 auto 1.5rem auto;
  padding: 0.2rem 0;
  width: 80%;
}
.courses_copy01 {
  background-color: #6d514c;
  text-align: center;
  color: #fff;
  margin: 0 auto 1.5rem auto;
  padding: 0.2rem 0;
  width: 80%;
}
.courses_ttl {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 2rem;
  line-height: 1.2;
  font-family: "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", 'Noto Serif JP', serif;
  text-align: center;
}
.courses_ttl span {
  font-size: 1rem;
  font-weight: normal;
}
.courses_ttl02 {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 2rem;
  line-height: 1.2;
  font-family: "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", 'Noto Serif JP', serif;
  color: #fff;
}
.courses_ttl02 span {
  font-size: 1rem;
  font-weight: normal;
}
.courses_price {
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 2rem;
  line-height: 1.5;
}
.courses_price span {
  /*	color: #C53D43;*/
  font-size: 0.8rem;
}
.courses_price_w {
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 2rem;
  line-height: 1.5;
  color: #fff;
}
.courses_price_w span {
  /*	color: #C53D43;*/
  font-size: 0.8rem;
}
.courses_link {
  text-align: center;
}
.courses_link a {
  color: #c53d43;
  font-weight: bold;
  text-decoration: underline;
}
.courses_list {
  margin-left: 5rem;
  margin-bottom: 3rem;
}
.courses_list li::before {
  color: #BB5535;
  content: "■ ";
  margin-bottom: 2px;
  padding: 0;
  vertical-align: middle;
}
.courses_table {
  width: 70%;
  font-size: 1.2rem;
  margin: 0 auto;
  margin-bottom: 2rem;
  color: #fff;
}
.courses_table tr {
  border-bottom: 1px solid #6d514c;
  border-top: 1px solid #6d514c;
}
.courses_table th {
  text-align: left;
  padding: 1rem;
  font-weight: bold;
  font-size: 1.2rem;
}
.courses_table th span {
  font-weight: normal;
  font-size: 1rem;
}
.courses_table td {
  font-size: 1.2rem;
  font-weight: bold;
}
.courses_table td span {
  font-size: 0.8rem;
}
@media screen and (max-width: 736px) {
  .courses_page_link {
    margin: 1rem 0 2rem;
  }
  .courses_page_link li {
    padding: 0.5rem 0;
    margin: 0 auto 0.5rem auto;
    font-size: 1.2rem;
    width: 80%;
  }
  .courses_block {
    text-align: center;
    margin: 0 0 3rem;
    padding: 0;
  }
  /*ブロック1つの場合*/
  .courses_block01 {
    text-align: center;
    margin: 0 auto 3rem auto;
    width: 100%;
    padding: 0.2rem;
  }
  .courses_copy {
    width: 100%;
  }
  .courses_copy01 {
    width: 100%;
  }
  .courses_ttl {
    font-size: 1.4rem;
  }
  .courses_table {
    width: 100%;
  }
  .courses_table th {
    padding: 0.8rem;
    font-size: 1rem;
  }
  .courses_table th span {
    font-weight: normal;
    font-size: 0.8rem;
  }
  .courses_table td {
    font-size: 1rem;
    font-weight: bold;
  }
  .courses_price {
    font-size: 1rem;
  }
  .courses_price_w {
    font-size: 1rem;
  }
  .courses_note {
    margin-bottom: 1rem;
  }
  .courses_list {
    margin-left: 0;
  }
  .courses_list li {
    padding-left: 1em;
    position: relative;
  }
  .courses_list li::before {
    color: #BB5535;
    content: "■ ";
    position: absolute;
    left: 0;
    top: 0;
  }
  .courses_ttl02 {
    font-size: 1.4rem;
  }
  .courses_ttl02 span {
    font-size: 1rem;
    font-weight: normal;
  }
  .courses_txt {
    width: 100%;
  }
}
/***************************
 ** 交通のご案内　#access */
.map_area {
  text-align: center;
  margin-bottom: 4.5rem;
}
.map01 div {
  flex-basis: 50%;
  margin-right: 1rem;
}
.map01 iframe {
  flex-basis: 50%;
}
.map01 img {
  margin-bottom: 1rem;
}
.map_address {
  font-size: 1.2rem;
  font-weight: bold;
}
.map_txt {
  text-align: left;
  margin-left: 2rem;
}
@media screen and (max-width: 736px) {
  .map_area {
    margin-bottom: 2rem;
  }
  .map01 iframe {
    margin-bottom: 1rem;
  }
  .map_address {
    font-size: 1rem;
  }
  .map_txt {
    margin-left: 0;
  }
}
/***************************
 ** イベントのご案内　#event */
.event_bg {
  /*background:linear-gradient(#fe8ea6, #facfd8);*/
  background: -moz-linear-gradient(to bottom, #fe8ea6, #fbd6de 10%, #fee8ed);
  background: -webkit-linear-gradient(to bottom, #fe8ea6, #fbd6de 10%, #fee8ed);
  background: linear-gradient(to bottom, #fe8ea6, #fbd6de 10%, #fee8ed);
}
.event_bg_pattern {
  background-image: url("../images/pink_bg.png");
  background-repeat: repeat-x;
}
.event_ttl01 {
  padding: 0.8rem;
  color: #000000;
  text-align: center;
  font-size: 2rem;
  font-family: "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", 'Noto Serif JP', serif;
  font-weight: bold;
  margin-bottom: 2.5rem;
  line-height: 1.2;
}
.event_ttl01 span {
  font-size: 1.2rem;
}
.event_top_note {
  border: #C53D43 1px solid;
  color: #C53D43;
  margin: 0 auto 4rem;
  text-align: center;
  width: 60%;
  padding: 0.3rem 0;
  font-weight: bold;
  background-color: #fff;
  font-size: 1.2rem;
}
#event hr {
  margin-bottom: 3rem;
}
.event_block {
  text-align: center;
  margin-bottom: 3rem;
  flex-basis: 33.3%;
  padding: 0.2rem;
}
.event_block {
  margin: 0 1rem;
}
.event_date {
  /*font-size: 1.1rem;*/
  font-weight: bold;
}
.event_date .small_txt {
  font-size: 1rem;
  color: #c53d43;
}
.event_time {
  font-weight: bold;
  margin-bottom: 1rem;
}

.event_time span {
	font-size: 0.8rem
}

.event_block img {
  margin-bottom: 1rem;
  width: 100%;
}

.event_note{
 width: 80%;
  font-size: 12px;
 margin: 0 auto;
}

.event_copy {
  /* background-color: #6d514c; */
  text-align: center;
  color: #000000;
  margin-bottom: 1rem;
  padding: 0.2rem 0;
  font-size: 0.9rem;
}
.event_ttl {
 /* font-size: 1.2rem;*/
  font-weight: bold;
  margin-bottom: 1rem;
  line-height: 1.5;
}
.event_ttl span {
  color: #c53d43;
  font-size: 0.8rem;
}
.event_list {
  margin-left: 5rem;
  margin-bottom: 3rem;
  line-height: 2;
}
.event_list li span {
  font-weight: bold;
  font-size: 1.2rem;
}
.event_list li::before {
  color: #BB5535;
  content: "■ ";
  margin-bottom: 2px;
  padding: 0;
}
.event_table {
  width: 740px;
  margin: 0 auto 2rem;
}
.event_table tr {
  border: 1px solid #6d514c;
  background-color: #fff;
  height: 50px;
}
.event_table th {
  padding: 0.5rem 1.5rem;
  font-size: 1.2rem;
/*  font-weight: bold;*/
  width: 50%;
  background-color: #6d514c;
  text-align: left;
  color: #fff;
  vertical-align: middle;
	line-height: 2;
}
.event_table td {
  padding: 0.5rem 1rem;
  vertical-align: middle;
}
.event_table th.th_line {
  border-bottom: 1px solid #fff;
}
@media screen and (max-width: 736px) {
  .event_bg_pattern {
    background-image: url("../images/pink_bg.png");
  }
  .event_top_note {
  width: 98%;
}
  .event_block {
    text-align: center;
    margin: 0 0 3rem;
    padding: 0;
    border-bottom: 1px solid #c7c7c7;
  }
  .event_block:nth-child(2) {
    margin: 0 0 3rem 0;
  }
  .event_ttl {
    font-size: 1.2rem;
  }
  .event_ttl span {
    font-size: 0.8rem;
  }
  .event_note {
    margin-bottom: 1rem;
  }
  .event_list {
    margin-left: 0;
  }
  .event_list li {
    padding-left: 1em;
    position: relative;
  }
  .event_list li::before {
    color: #BB5535;
    content: "■ ";
    position: absolute;
    left: 0;
    top: 0;
  }
  .event_table {
    margin: 0 auto 2rem;
    width: 94%;
  }
  .event_table tr {
    border: 1px solid #6d514c;
    background-color: #fff;
    height: auto;
    display: block;
  }
  .event_table th {
    padding: 0.5rem 0;
    width: 100%;
    text-align: center;
    display: block;
  }
  .event_table td {
    padding: 0.3rem;
    display: block;
    text-align: center;
  }
}
/***************************
 ** ご進物ショッピング　#shopping */
#shopping hr {
  margin-bottom: 3rem;
}
.shopping_block {
  text-align: center;
  margin-bottom: 3rem;
  flex-basis: 33.3%;
  padding: 0.2rem;
}
.shopping_block:nth-child(2) {
  margin: 0 2.5rem;
}
.shopping_txt {
  margin-bottom: 1rem;
  text-align: left;
}
.shopping_price {
  font-size: 0.9rem;
  margin-bottom: 1rem;
}
.shopping_price span {
  font-size: 1.2rem;
  font-weight: bold;
}
.shopping_block img {
  margin-bottom: 1rem;
  width: 80%;
}
.shopping_link {
  text-align: center;
}
.shopping_link a {
  color: #c53d43;
  font-weight: bold;
  text-decoration: underline;
  font-size: 0.8rem;
}
.shopping_copy {
  background-color: #6d514c;
  text-align: center;
  color: #fff;
  margin-bottom: 1rem;
  padding: 0.2rem 0;
  font-size: 0.9rem;
}
.shopping_ttl {
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 1rem;
  line-height: 1.5;
}
.shopping_ttl span {
  color: #c53d43;
  font-size: 1rem;
}
@media screen and (max-width: 736px) {
  .shopping_block {
    text-align: center;
    margin: 0 0 3rem;
    padding: 0;
    border-bottom: 1px solid #c7c7c7;
  }
  .shopping_block:nth-child(2) {
    margin: 0 0 3rem 0;
  }
  .shopping_ttl {
    font-size: 1.2rem;
  }
  .shopping_link {
    margin-bottom: 1rem;
  }
}
/***************************
 ** 周辺のみどころ　#attraction */
#attraction hr {
  margin-bottom: 3rem;
}
.attraction_block {
  text-align: center;
  margin: 0 1rem 3rem;
  flex-basis: 21.9%;
  padding: 0.2rem;
}
.attraction_txt {
  text-align: left;
  margin-bottom: 1.5rem;
  font-size: 0.9rem;
}
.attraction_txt_w {
  text-align: left;
  margin-bottom: 1.5rem;
  color: #fff;
  font-size: 0.9rem;
}
.attraction_block img {
  margin-bottom: 1rem;
}
.attraction_copy {
  background-color: #6d514c;
  text-align: center;
  color: #fff;
  margin-bottom: 1rem;
  padding: 0.2rem 0;
  font-size: 0.9rem;
}
.attraction_ttl {
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 1rem;
  line-height: 1.5;
}
.attraction_ttl02 {
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 1rem;
  line-height: 1.5;
  color: #fff;
}
.attraction_ttl span {
  font-size: 1rem;
  font-weight: normal;
}
.attraction_link a {
  color: #c53d43;
  font-weight: bold;
  text-decoration: underline;
}
.attraction_list {
  margin-left: 5rem;
  margin-bottom: 3rem;
}
.attraction_list li::before {
  color: #BB5535;
  content: "■ ";
  margin-bottom: 2px;
  padding: 0;
  vertical-align: middle;
}
@media screen and (max-width: 736px) {
  .attraction_ttl {
    font-size: 1.2rem;
  }
  .attraction_ttl02 {
    font-size: 1.2rem;
  }
  .attraction_block {
    text-align: center;
    margin: 0 0 3rem;
    padding: 0;
  }
  .attraction_note {
    margin-bottom: 1rem;
  }
  .attraction_list {
    margin-left: 0;
  }
  .attraction_list li {
    padding-left: 1em;
    position: relative;
  }
  .attraction_list li::before {
    color: #BB5535;
    content: "■ ";
    position: absolute;
    left: 0;
    top: 0;
  }
  .attraction_block img {
    width: 70%;
  }
}
/***************************
 ** お部屋　#room */
.room_table {
  max-width: 880px;
  margin: 0 auto;
}
.room_table tr {
  border: 1px solid #6d514c;
  background-color: #fff;
  height: 50px;
}
.room_table th {
  padding: 0.5rem;
}
.room_table td {
  padding: 0.5rem 1rem;
  width: 35%;
  vertical-align: middle;
}
.room_table th {
  background-color: #6d514c;
  text-align: center;
  color: #fff;
  width: 15%;
  vertical-align: middle;
}
.room_table th.th_line {
  border-bottom: 1px solid #fff;
}
@media screen and (max-width: 736px) {
  .room_table {
    width: 100%;
    margin: 0 auto;
  }
  .room_table tr {
    border: 1px solid #6d514c;
    background-color: #fff;
    height: 50px;
  }
  .room_table td {
    padding: 0.5rem;
    width: 100%;
    display: block;
    text-align: center;
  }
  .room_table th {
    width: 100%;
    padding: 0.3rem 0;
    display: block;
  }
}
/***************************
 ** ウエディング　#wedding */
.fv_wedding {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}
.page_link {
  /*	display: flex;*/
  margin: 1rem 0 5rem;
}
.page_link li {
  background-color: #666666;
  color: #fff;
  /*display: block;*/
  padding: 1.5rem 0.5rem;
  margin: 0 1rem;
  flex-basis: 25%;
  text-align: center;
  font-family: "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", 'Noto Serif JP', serif;
  font-size: 1.2rem;
  position: relative;
  display: inline-block;
  text-decoration: none;
}
.page_link li a {
  color: #fff;
  display: block;
}
.page_link li:before {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-bottom: solid 2px #fff;
  border-right: solid 2px #fff;
  position: absolute;
  top: 50%;
  right: 10%;
  margin-top: -6px;
  transform: rotate(45deg);
}
#wedding .sec04 hr {
  margin-bottom: 4rem;
}
.w_telarea {
  text-align: center;
  margin-bottom: 3rem;
}
.w_teltxt {
  font-size: 1.2rem;
  margin-bottom: 1rem;
  font-weight: bold;
  text-align: center;
}
.w_tel {
  font-size: 1.6rem;
  font-family: "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", 'Noto Serif JP', serif;
  font-weight: bold;
}
.w_tel img {
  max-width: 300px;
}
/*共通メールフォーム*/
.w_mailarea {
  max-width: 700px;
  margin: 0 auto;
}
.w_mailtxt {
  font-size: 1.2rem;
  margin-bottom: 2rem;
  font-weight: bold;
  text-align: center;
}
#mailform td p {
  width: 100%;
}
@media screen and (max-width: 736px) {
  .fv_wedding {
    width: 100%;
    margin: 0 auto;
    height: auto;
  }
  .page_link {
    margin: 1rem 0 2rem;
  }
  .page_link li {
    color: #fff;
    /*display: block;*/
    padding: 0.5rem 0;
    margin: 0 auto 0.5rem auto;
    flex-basis: 25%;
    text-align: center;
    font-family: "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", 'Noto Serif JP', serif;
    font-size: 1.2rem;
    position: relative;
    display: inline-block;
    text-decoration: none;
    width: 80%;
  }
  .w_tel img {
    max-width: 70%;
  }
}
/***************************
 ** ご予約・お問い合せ　#reservation */
#reservation hr {
  margin-bottom: 4rem;
}
.reservation_note {
  border: #C53D43 1px solid;
  color: #C53D43;
  background-color: #fff;
  margin: 0 auto 4rem;
  text-align: center;
  padding: 0.3rem;
  font-weight: bold;
  width: 70%;
  line-height: 1.8;
}
.reservation_note span {
  font-size: 1.3rem;
  color: #000;
}
.reservation_note01 {
  border: #b28500 3px solid;
  color: #000;
  background-color: #fff;
  margin: 0 auto 4rem;
  text-align: center;
  padding: 0.3rem;
  font-weight: bold;
  width: 84%;
  line-height: 1.8;
  font-size: 1.3rem;
  padding: 1rem;
}
.reservation_note01 span {
  color: red;
}
.r_tel {
  text-align: center;
  margin-bottom: 2rem;
}
.r_tel img {
  max-width: 300px;
}
/*ご予約ページ　カレンダー*/
#reservation_calendar {
  text-align: center;
  margin: 2rem 0;
}
#reservation_calendar .schedule_calender {
  width: 85%;
  margin-bottom: 10px;
  height: 450px;
}
.reservation_calendar_txt {
  text-align: left;
  font-size: 1.1rem;
  font-weight: bold;
  max-width: 800px;
  margin: 0 auto;
}
/*.reservation_calendar_txt:before {
   position: relative;
  top: 5px;
  margin: 0 10px 0 0;
  content: url('../images/calendar_green.png');
}
*/
/*メールフォームに載せるお知らせ*/
.news_mailform {
  display: flex;
  /*max-width: 680px;*/
  margin: 1rem auto;
  border-bottom: 1px #c7c7c7 solid;
  justify-content: space-between;
  align-items: center;
}
.news_mailform dt {
  flex-basis: 88%;
  font-size: 1.2rem;
  line-height: 1.6;
  margin: 1rem;
  text-align: center;
}
.news_mailform span.dating {
  font-size: 1rem;
  color: #333333;
  font-weight: normal;
}
.news_mailform span.news_txt {
  font-size: 1.1rem;
  color: #333333;
  font-weight: normal;
}
.news_mailform dt span {
  color: #c53d43;
  font-weight: bold;
  font-size: 1.2rem;
}
.news_mailform dt span.black {
  color: #000;
  font-weight: bold;
}
.news_mailform dd {
  flex-basis: 24%;
  background-color: #b28500;
  padding: 0.3rem;
  text-align: center;
  border-radius: 0.5rem;
  margin: 1.5rem 0;
  display: block;
  font-size: 1rem;
  height: 1.5rem;
}
.news_mailform dd a {
  color: #fff;
}
@media screen and (max-width: 736px) {
  .reservation_note {
    border: #C53D43 1px solid;
    color: #C53D43;
    background-color: #fff;
    margin: 0 auto 4rem;
    text-align: left;
    padding: 0.3rem 0.5rem;
    font-weight: bold;
    width: 96%;
    line-height: 1.8;
  }
  .reservation_note01 {
    border: #b28500 3px solid;
    background-color: #fff;
    margin: 0 auto 4rem;
    text-align: left;
    padding: 0.3rem 0.5rem;
    font-weight: bold;
    width: 95%;
    line-height: 1.8;
    font-size: 1.2rem;
  }
  /*ご予約ページ　カレンダーSP*/
  #reservation_calendar .schedule_calender {
    width: 100%;
    margin-bottom: 10px;
    height: 450px;
  }
  .reservation_calendar_txt {
    text-align: left;
  }
  /*メールフォームに載せるお知らせ*/
  .news_mailform dd {
    width: 80%;
  }
}
/***************************
 ** お問い合せ　#contact */
.contact_ttl {
  font-size: 1.8rem;
  text-align: center;
  margin-bottom: 2rem;
}
.contact-form-wrapper {
  background-color: #f1f1f1;
}
#contact-form {
  font-size: 16px;
  margin: 0 50px;
  padding: 40px 0 20px;
  overflow: hidden;
}
#contact-form .contact-form-element {
  margin: 0 0 20px 0;
  text-align: center;
}
#contact-form .contact-form-element2 {
  text-align: center;
  margin-bottom: 10px;
}
#contact-form .contact-form-element:after {
  clear: both;
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
}
#contact-form .contact-form-element label {
  float: left;
  width: 190px;
  text-align: left;
  position: relative;
}
#contact-form .contact-form-element input {
  float: right;
  width: 390px;
}
#contact-form .contact-form-element textarea {
  width: 99%;
}
#contact-form .contact-form-element label > .note {
  font-size: 13px;
  color: #FFFFFF;
  display: inline-block;
  background-color: #FF7F00;
  padding: 0 5px;
  right: 20px;
  position: absolute;
}
#contact-form-submit {
  margin: 0 auto;
  height: 58px;
  background-color: #037ABA;
  color: #FFFFFF;
  width: 220px;
  text-align: center;
  border-style: none;
  font-size: 20px;
  transition: background-color 0.3s ease-in-out 0s;
}
#contact-form-submit:hover {
  background-color: #FF7F00;
}
@media screen and (max-width: 736px) {
  .contact_ttl {
    font-size: 1.4rem;
    margin-bottom: 1rem;
  }
  .contact-form-wrapper {
    background-color: #f1f1f1;
  }
  #contact-form {
    font-size: 16px;
    margin: 0 1rem;
    padding: 1rem 0.5rem;
    overflow: hidden;
  }
  #contact-form .contact-form-element {
    margin: 0 0 20px 0;
    text-align: center;
  }
  #contact-form .contact-form-element2 {
    text-align: center;
    margin-bottom: 10px;
  }
  #contact-form .contact-form-element:after {
    clear: both;
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
  }
  #contact-form .contact-form-element label {
    float: left;
    width: 190px;
    text-align: left;
    position: relative;
  }
  #contact-form .contact-form-element input {
    float: right;
    width: 100%;
  }
  #contact-form .contact-form-element textarea {
    width: 99%;
  }
  #contact-form .contact-form-element label > .note {
    font-size: 13px;
    color: #FFFFFF;
    display: inline-block;
    background-color: #FF7F00;
    padding: 0 5px;
    right: 0;
    position: static;
    margin: 0.5rem;
  }
  #contact-form-submit {
    margin: 0 auto;
    height: 50px;
    background-color: #037ABA;
    color: #FFFFFF;
    width: 220px;
    text-align: center;
    border-style: none;
    font-size: 1.2rem;
    transition: background-color 0.3s ease-in-out 0s;
    margin-bottom: 1rem;
  }
  #contact-form-submit:hover {
    background-color: #FF7F00;
    margin-bottom: 1rem;
  }
}
/*mail.php テーブル*/
.contact_table {
  margin: 30px 0 30px;
  width: 100%;
}
.contact_table th {
  border: 1px solid #000000;
  width: 160px;
  text-align: center;
  color: #FFFFFF;
  padding: 10px 0;
  background: #635C90;
}
.contact_table td {
  padding: 10px 20px;
  border: 1px solid #000000;
}
@media screen and (max-width: 736px) {
  .contact_table th {
    border: none;
    display: block;
    width: 100%;
    padding: 5px 0;
  }
  .contact_table td {
    display: block;
    width: 100%;
    padding: 10px 0;
    border: none;
  }
}
/***************************
 ** #料理人紹介 */
.chef_photo {
  flex-basis: 30%;
  margin-right: 1rem;
  margin-bottom: 2rem;
}
.chef_txt {
  text-align: left;
  flex-basis: 70%;
}
.chef_photo .chef_img {
  text-align: center;
}
.chef_photo .chef_img img {
  max-width: 250px;
  margin-bottom: 1rem;
}
.chef_photo h3 {
  text-align: left;
  font-size: 1.8rem;
  padding: 0.8rem 0;
}
.chef_photo h3 span {
  font-size: 1.2rem;
}
.chef_award {
  margin: 1rem 1rem 2rem 1rem;
  color: #fff;
}
.chef_award li {
  line-height: 2;
  font-weight: bold;
  text-indent: -1rem;
  padding-left: 1rem;
}
.chef_table {
  margin: 0 auto 2rem auto;
}
.chef_table td {
  padding: 0.5rem 0.5rem 0.5rem 1rem;
}
.chef_table .date {
  width: 20%;
  border-right: 1px solid #6d514c;
}
@media screen and (max-width: 736px) {
  .chef_photo h3 {
    text-align: center;
    font-size: 1.2rem;
  }
  .chef_photo h3 span {
    font-size: 1rem;
  }
  .chef_award {
    margin: 0 0 2rem 0;
  }
  .chef_table td {
    padding: 0;
    display: block;
    width: 100%;
    margin-bottom: 1rem;
  }
  .chef_table .date {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #6d514c;
  }
}
/***************************
 ** 会社概要　#profile */
.profile_block {
  width: 80%;
  margin: 0 auto;
}
.profile_txt {
  text-align: left;
  flex-basis: 20%;
  font-size: 1.2rem;
  font-weight: bold;
}
.profile_photo {
  width: 20%;
  margin-bottom: 1rem;
}
.profile_photo h3 {
  text-align: left;
  font-size: 1.8rem;
  padding: 0.8rem 0;
}
.profile_photo h3 span {
  font-size: 1.2rem;
}
.profile_table {
  margin: 0 auto 2rem auto;
  width: 90%;
}
.profile_table th, .profile_table td {
  padding: 0.5rem 0.5rem 2rem 0.5rem;
  vertical-align: top;
}
.profile_table th {
  font-weight: bold;
  font-size: 1.2rem;
  width: 25%;
}
.profile_table img {
  max-width: 200px;
}
.profile_link a {
  color: #c53d43;
  font-weight: bold;
}
.history_table {
  margin: 0 auto 2rem auto;
}
.history_table td {
  padding: 0.5rem 0.5rem 0.5rem 1rem;
}
.history_table .date {
  border-right: 1px solid #6d514c;
}
@media screen and (max-width: 736px) {
  .profile_table {
    width: 90%;
  }
  .profile_table th {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 0.5rem;
  }
  .profile_table td {
    padding: 0;
    display: block;
    width: 100%;
    margin-bottom: 1rem;
    text-align: left;
  }
  .profile_table td.profile_photo {
    text-align: center;
  }
  .history_table {
    margin: 0 auto 2rem auto;
  }
  .history_table td {
    padding: 0;
    display: block;
    width: 100%;
    margin-bottom: 1rem;
  }
  .history_table .date {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #6d514c;
  }
  .profile_table img {
    width: 80%;
    max-width: none;
    margin-bottom: 1.5rem;
  }
}

/***************************
 ** 点心弁当　 */
.tenshin_area {
  text-align: center;
  margin-bottom: 4.5rem;
}
.summer2025 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}
.summer2025 div {
  width: 48%;
}
@media screen and (max-width: 736px) {
  .summer2025 {
	display: -webkit-block;
	display: -ms-block;
	display: block;
  }
  .summer2025 div {
  	width: 100%;
  }
  .summer2025 div:first-child {
	margin-bottom: 2rem;
  }
}

/***************************
 ** 宴会プラン */
.party_title {
  background-color: #d3c3c0;
  font-size: 24px;
  font-weight: bold;
  padding: 10px;
}

.party_sub {
  font-size: 20px;
  font-weight: bold;
  margin: 20px;
}

.party_detail {
  margin: 20px;
  line-height: 30px;
  font-size: 16px;
}

.party_notice {
  line-height: 30px;
  font-size: 16px;
  margin-top: 70px;
}

.party_tel_title {
  font-size: 1.6rem !important;
  padding-top: 70px !important;
  padding-bottom: 20px;
}
.party_tel {
  font-size: 2.6rem !important;
}


/***************************
 ** #footer
 */
.footer01 {
  font-size: 0.8rem;
  background-color: #000;
  padding: 1.5rem 0;
  color: #fff;
}
.footer01 .wrapper {
  margin: 0 auto;
  max-width: 980px;
}
.footer01 .logo {
  flex-basis: 42%;
  text-align: center;
}
.footer01 .logo img {
  width: 58%;
}
.footer01 .footer_pc_tel {
  flex-basis: 50%;
  text-align: left;
}
.footer01 .footer_pc_tel img {
  margin-bottom: 1rem;
  max-width: 45%;
}
.footer_link {
  background-color: #000;
  text-align: center;
  color: #fff;
  font-size: 0.8rem;
  padding: 0.3rem 0 0.5rem 0;
  letter-spacing: 1px;
  border-bottom: 1px #333 solid;
}
.footer_link a {
  color: #fff;
}
.footer02 {
  padding: 1rem 0 0.5rem 0;
  background-color: #000;
  color: #fff;
}
.footer02 .wrapper {
  padding: 0 1rem;
  width: 900px;
  margin: 0 auto;
}
.footer02 .copy {
  font-size: 12px;
  line-height: 1.5;
  color: #FFFFFF;
  margin-right: 1rem;
}
.footer02 .tel_footer {
  text-align: right;
}
#footLink {
  margin: 20px auto 0;
  display: flex;
  justify-content: center;
  max-width: 826px;
}
#footNavi a, #footNavi a:link, #footLink a, #footLink a:link {
  color: #6F514C;
}
#footNavi a:visited {
  color: #928178;
  text-decoration: underline;
}
#footNavi a:hover, #footNavi a:active, #footNavi a:focus, #footLink a:hover, #footLink a:active, #footLink a:focus {
  color: #c53d43;
  text-decoration: none;
}
.footLink01 {
  /*max-width: 420px;
	flex-basis: 100%;*/
  text-align: center;
}
.footLink01 img {
  max-width: 266px;
  width: 100%;
}
.footLink02 {
  text-align: center;
  font-size: 0.8rem;
  /*	max-width: 300px;
*/
}
.footLink02 ul.gurunavi_language li {
  display: inline-block;
  margin: 0 10px;
  font-size: 0.8rem;
}
.footLink02 ul.gurunavi_language li a {
  text-decoration: underline;
  color: #fff;
}
.footLink03 {
  /*max-width: 170px;*/
}
.footLink03 img {
  max-width: 56px;
}
.copyright {
  font-size: 11px;
  clear: both;
  display: block;
  text-align: center;
  width: 950px;
  padding: 20px 0;
  margin: 0 auto;
}
.footer_detail a {
  color: #fff;
}
@media screen and (max-width: 1024px) {
  .footer02 .wrapper {
    width: 100%;
  }
}
@media screen and (max-width: 736px) {
  .footer01 {
    font-size: 0.8rem;
    text-align: center;
    padding: 1rem 0.5rem;
    background-color: #000;
  }
  .footer01 .logo {
    margin-bottom: 1rem;
  }
  footer01 .logo img {
    width: 65%;
  }
  .footer01 .footer_pc_tel {
    flex-basis: 100%;
    text-align: center;
  }
  .footer01 .footer_pc_tel img {
    width: 60%;
  }
  .footer_link .wrapper {
    padding: 0.5rem;
  }
  .footer02 .wrapper {
    width: 100%;
  }
  .footer02 .copy {
    margin-right: 0;
  }
  .footer02 .tel_footer {
    text-align: center;
    width: 70%;
    margin: 0 auto;
  }
  #footLink {
    margin: 20px auto 0;
    display: flex;
    justify-content: center;
    width: 100%;
  }
  .footLink01 {
    margin: 0 auto 0.5rem;
    text-align: center;
    max-width: 100%;
  }
  .footLink01 img {
    max-width: 220px;
    width: 100%;
  }
  .footLink02 {
    margin: 0 auto 0.5rem;
    text-align: center;
    max-width: 100%;
  }
  .footLink03 {
    text-align: center;
    margin: 0 auto;
    max-width: 100%;
  }
  .footLink03 img {
    /*max-width: 100px;*/
  }
}
/*-----------------------------------------------------
 footerのスライドナビ
-----------------------------------------------------*/
.slide-navi {
  position: fixed;
  z-index: 500;
  width: 100%;
}
/***************************
 ** #rev_top
 */
.rev_top {
  position: fixed;
  width: 7%;
  max-width: 60px;
  bottom: 78px;
  right: 20px;
  text-decoration: none;
  -ms-filter: "alpha(opacity=80)";
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  box-shadow: 0 0 4px rgba(0, 0, 0, .3);
}
@media screen and (max-width: 736px) {
  .rev_top {
    width: 10%;
  }
}
/*複数スライダ*/
.photo_container {
  max-width: 880px;
  margin: 0 auto 2rem;
  /*<!--display: flex;-->*/
}
.photo_container > div {
  /* width: 50%;
  max-width: 400px;
  padding: 0 20px;*/
}
.synchro-slider-nav img {
  width: 150px;
}
.synchro-slider-nav .slick-current img {
  border: 3px solid #6d514c;
}
.slick-initialized .slick-slide {
  text-align: center;
  text-align: -moz-center;
  text-align: -webkit-center;
  text-align: -ms-center;
}
@media screen and (max-width: 1024px) {
  .synchro-slider-nav img {
    width: 120px;
  }
}
@media screen and (max-width: 736px) {
  .slick-track {
    width: 100%;
  }
  .slick-slide div {
    width: 100%;
  }
  .synchro-slider-nav img {
    width: 60%;
  }
}